Actualización del kernel para openSUSE

OpenSUSE ha recibido una actualización de seguridad para varios módulos de su kernel.

El boletín, con el identificador openSUSE-SU-2020: 1682-1 corrige 4 vulnerabilidades de seguridad y 9 fallos que no son de seguridad. Las vulnerabilidades de seguridad son las siguientes:

  • Un error a la hora de procesar paquetes AMP especialmente manipulados, podría ser utilizado para provocar una denegación de servicio, y potencialmente ejecutar código arbitrario. Se le ha asignado el identificador CVE-2020-12351.
  • Una fallo a la hora de procesar paquetes AMP podría ser aprovechado para revelar información sensible del kernel enviando paquetes especialmente manipulados. Se le ha asignado el identificador CVE-2020-12352.
  • Un error en el código de cliente NFD localizado en el fichero ‘fs/nfs/nfs4proc.c’ podría corromper la memoria. Un atacante local podría aprovechar este fallo para causar una denegación de servicio, y potencialmente otros impactos. A esta vulnerabilidad se le ha asignado el identificador CVE-2020-25212.
  • El tráfico entre dos terminales Geneve podría no estar cifrado si IPsec está configurado para que cifre los datos en el puerto UDP utilizado por el túnel Geneve. Esto podría ser aprovechado por un atacante remoto para revelar información sensible. Se le ha asignado el identificador CVE-2020-25645.

Más información:

openSUSE-SU-2020:1682-1: important: Security update for the Linux Kernel
https://lists.opensuse.org/opensuse-security-announce/2020-10/msg00035.html

Comparte en tus redes: